[lkml]   [2006]   [Jun]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [Ext2-devel] [RFC 0/13] extents and 48bit ext3
    >>>>> Jeff Garzik (JG) writes:

    JG> think about The Experience: Suddenly users that could use 2.4.x and
    JG> 2.6.x are locked into 2.6.18+, by the simple and common act of writing
    JG> to a file.

    sorry to repeat, but if they simple try 2.6.18, they won't get extents.
    instead, they must specify extents mount option. and at this point
    they must get clear that this is a way to get incompatible fs.

    thanks, Alex
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2006-06-09 17:56    [W:0.031 / U:105.712 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site